Web Issues - Bug #10577

Home --> Data --> Cricon CET --> ( designing issue) if the text content is more then add the "read

more" button
09/06/2024 05:50 PM - Mohd Irfan

Status: Closed Start date: 09/06/2024
Priority: Normal Due date:
Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Issue Description:
if the text content is more then add the "read more" button
See attached screenshot/screen Record:
Tariffs collected under the CET
contribute to national revenue and
support public sector development

Customs authorities in each member
state are responsible for enforcing and
collecting CET tariffs on imported

Suspensions

Certain goods may qualify for tariff
exemptions or reductions under
specific conditions, such as raw
materials or goods critical to public

health and safety.
History
#1 - 09/09/2024 06:16 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 12/09/2024 06:32 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
